---
group:
  name: 'CMwshuai'
  description: ''
  projects:
  - name: 'NetworkFileTransfer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Algorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  